body {
    margin: 0;
    font-family: Arial, sans-serif;
}
.container {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.row {
    display: flex;
    width: 100%;
    border-style: solid;
    border-width: 0.5px;
}
.title {
    flex: 75%;
    padding: 20px;
    box-sizing: border-box;
    font-size: 40px;
    text-align: center;
}
.logo {
    flex: 25%;
    padding: 20px;
    box-sizing: border-box;
    text-align: right;
}
#logo_img  {
    width:300px;
    height:100px;
}
.full-width {
    flex: 100%;
    padding: 20px;
    box-sizing: border-box;
}